Subject: Re: [EXT] Re: [PATCH v4 net-next 19/19] net: mvpp2: add TX FC firmware check

From: Russell King - ARM Linux admin <[email-masked]>
Date: Wed, 27 Jan 2021 14:59:55 +0000

On Wed, Jan 27, 2021 at 02:37:34PM +0000, Stefan Chulski wrote:
> Your mcbin-ss is A8K AX or A8K B0? On AX revisions we do not have FC support in firmware.

How do I tell? I don't want to remove the heatsink, and I don't see
anything in MV-S111188-00E. I didn't grab a copy of the Errata before
I accidentally let me extranet access expire.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!